Sisyphus repository
Last update: 20 september 2020 | SRPMs: 17690 | Visits: 19259725
en ru br
Maintainer: Pavlov Konstantin

 Information   Packages   Bugs and FR  Repocop 

Repocop messages:

package status test message
airsnort-0.2.7e-alt4.qa3.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/airsnort.desktop: hint: value item "Security" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: Settings, or System
arp-sk-server-0.0.16-alt1.qa2.x86_64
fail
init-lsb /etc/rc.d/init.d/arp-sk: not systemd compatible: lsb init header missing and arp-sk.service is not present. See http://www.altlinux.org/Services_Policy for details.
arp-sk-server-0.0.16-alt1.qa2.x86_64
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
arp-sk-server-0.0.16-alt1.qa2.x86_64
experimental
checkbashisms checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/arp-sk
faad-2.7-alt6.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/man/manm/faad.man.xz
hlds-counterstrike-init-0.2-alt1.noarch
fail
init-condrestart /etc/rc.d/init.d/hlds: missing condrestart target. ERROR: alt-specific script %_sbindir/post_service (used in your %post_service macro) depends on condrestart. Please, fix./etc/rc.d/init.d/hlds: missing condstop target. ERROR: alt-specific script %_sbindir/preun_service (used in your %preun_service macro) depends on condstop. Please, fix.
hlds-counterstrike-init-0.2-alt1.noarch
fail
init-lsb /etc/rc.d/init.d/hlds: not systemd compatible: lsb init header missing and hlds.service is not present. See http://www.altlinux.org/Services_Policy for details.
hlds-counterstrike-init-0.2-alt1.noarch
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
hlds-counterstrike-init-0.2-alt1.noarch
experimental
checkbashisms checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/hlds
ices-0.4-alt6.2.x86_64
fail
sisyphus_check sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/ices-0.4-alt6.2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/ices-0.4-alt6.2.x86_64.rpm: The use of such a license name is ambiguous: GPL
ices2-2.0.1-alt3.qa1.x86_64
fail
init-lsb /etc/rc.d/init.d/ices2: not systemd compatible: lsb init header missing and ices2.service is not present. See http://www.altlinux.org/Services_Policy for details.
ices2-2.0.1-alt3.qa1.x86_64
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
rtfm-0.0.1-alt2.noarch
experimental
checkbashisms checkbashisms utility found possible bashisms in: /usr/bin/rtfm
 
design & coding: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
current maintainer: Michael Shigorin